Version: media-plugins/gmpc-magnatune 11.8.16:0

Depends On: >=media-sound/gmpc-11.8.16 dev-libs/libxml2 dev-db/sqlite:3 >=gnome-base/libglade-2 || ( x11-libs/gdk-pixbuf:2[jpeg] x11-libs/gtk+:2[jpeg] ) virtual/pkgconfig nls? ( dev-util/intltool sys-devel/gettext )

USE Flags:nls

11.8.16
"amd64 ppc x86"
comments powered by Disqus